.outpatient ul li{
	flex-grow: 1;
	margin-right: calc(50px/3);
}
.outpatient ul:first-of-type li{
	flex-basis: auto;
}
.outpatient ul li:last-of-type{
	margin-right: 0;
}

/* 20190220追記ここから——*/
main.sub .outpatient ul li{flex-basis:50%;}
main.sub .departments th{display:none;}

@media screen and (max-width:699px){
main.sub .outpatient{padding:0;}
main.sub .outpatient ul{display:block;}
main.sub .outpatient ul li{
	flex-basis:100%;
	margin-right:0;
	padding:0;
	background: #f5f5f5;
	}
main.sub .outpatient ul:first-of-type li a{background:none;}

main.sub .departments{width:100%;}
main.sub .departments td{display: block;}

main.sub table.scroll{
	display:block;
	overflow: scroll;
}
main.sub table.scroll:before{
	content:"※横にスクロールすると全体がご確認いただけます";
	display:block;
	font-size:0.9em;
	margin-bottom:10px;
	}
}
/* 20190220追記ここまで——*/

/* add more追記 */
.entry-content ul:not(.nonstyle) {
	margin: 1em 0;
	padding: 0 0 0 1.5em;
}
.entry-content ul:not(.nonstyle) li {
	list-style: disc outside;
	margin: 0 0 0.7em;
}
.entry-content ol:not(.nonstyle) {
	margin: 1em 0;
	padding: 0 0 0 1.5em;
}
.entry-content ol:not(.nonstyle) li {
	list-style: decimal outside;
	margin: 0 0 0.7em;
}
header .reserve a {
	display: block;
	background-color: #f48656;
	color: #FFFFFF;
	padding: 2px 4px;
	font-size: 13px;
}
